#imCel1_01 {position: absolute; top: 0px; left: 10px; height: 129px; width: 600px; }
#imObj1_01 img {border: none; height: 129px; width: 129px; vertical-align: bottom; }
#imObj1_01 {padding: 0px; }
#imCel1_01_Cont {text-align: center; height: 129px; overflow: hidden; }
#imCel7_02 {position: absolute; top: 139px; left: 10px; height: 150px; width: 600px; }
#imObj7_02 {font: 11px Arial; }
#imObj7_02 {padding: 0px; }
#imCel7_02_Cont {text-align: center; height: 150px; width: 600px; overflow: auto; }
#imCel1_02 {position: absolute; top: 299px; left: 10px; height: 197px; width: 600px; }
#imObj1_02 img {border: none; height: 197px; width: 283px; vertical-align: bottom; }
#imObj1_02 {padding: 0px; }
#imCel1_02_Cont {text-align: center; height: 197px; overflow: hidden; }
#imCel1_03 {position: absolute; top: 516px; left: 10px; height: 84px; width: 600px; }
#imObj1_03 img {border: none; height: 84px; width: 404px; vertical-align: bottom; }
#imObj1_03 {padding: 0px; }
#imCel1_03_Cont {text-align: center; height: 84px; overflow: hidden; }
#imCel1_04 {position: absolute; top: 620px; left: 10px; height: 119px; width: 600px; }
#imObj1_04 img {border: none; height: 119px; width: 600px; vertical-align: bottom; }
#imObj1_04 {padding: 0px; }
#imCel1_04_Cont {text-align: center; height: 119px; overflow: hidden; }
#imCel1_05 {position: absolute; top: 759px; left: 10px; height: 57px; width: 600px; }
#imObj1_05 img {border: none; height: 57px; width: 600px; vertical-align: bottom; }
#imObj1_05 {padding: 0px; }
#imCel1_05_Cont {text-align: center; height: 57px; overflow: hidden; }
#imCel7_01 {position: absolute; top: 826px; left: 10px; height: 236px; width: 600px; background-repeat: repeat-y; background-image: url('../images/imcelbgp205_7_01.jpg'); }
#imCel7_01_Title {padding: 5px;font: bold 13px Arial; color: #0000FF; text-align: center; border-top: 5px solid #E0E0E0; border-left: 5px solid #E0E0E0; border-right: 5px solid #E0E0E0; }
#imCel7_01_Cont {border-left: 5px solid #E0E0E0; border-right: 5px solid #E0E0E0; border-bottom: 5px solid #E0E0E0; }
#imObj7_01 {font: 11px Arial; }
#imObj7_01 {padding: 0px; }
#imCel7_01_Cont {text-align: center; height: 200px; width: 590px; overflow: auto; }
#imCel7_00 {position: absolute; top: 1082px; left: 315px; height: 150px; width: 295px; }
#imObj7_00 {font: 11px Arial; }
#imObj7_00 {padding: 0px; }
#imCel7_00_Cont {text-align: center; height: 150px; width: 295px; overflow: auto; }
#imPage {position: relative; height: 1242px; }

